@import "../../scss/variables.scss";

.modal {
  .paper {
    overflow: unset;
  }

  .header {
    margin: 0;
    padding: 0;
    height: 0;

    .title {
      padding: 0;
      margin: 0;
    }
  }

  .divider {
    display: none;
  }

  .body {
    // background-color: white;
    position: relative;
    // border-radius: 4px 4px 8px 8px;
    z-index: 1;
    text-align: center;
    max-width: calc(360px - 32px);
    max-height: 85vh;
    padding: 0 !important;
  }

  .actions {
    display: none;
  }
}